Information on source package python-uvicorn

Available versions

ReleaseVersion
buster0.3.24-1
bullseye0.11.3-1
sid0.11.5-1

Open issues

BugbusterbullseyesidDescription
CVE-2020-7695vulnerable (no DSA)vulnerablevulnerableUvicorn before 0.11.7 is vulnerable to HTTP response splitting. CRLF s ...
CVE-2020-7694vulnerable (no DSA)vulnerablevulnerableThis affects all versions of package uvicorn. The request logger provi ...

Search for package or bug name: Reporting problems